@font-face {
    font-family:"big-caslon-medium";
    src:url("../fonts/big-caslon-medium.ttf") format('truetype');
    font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}
@media (min-width: 576px){
    .container{
        max-width: 1160px;
    }
}
@media (max-width: 750px){
    .container{
        padding-left: 4.2%;
        padding-right: 4.2%;
    }
}
/* Bootstrap Css */
body{
    font-family: garamond-premier-pro, serif;
    letter-spacing: 1px;
    font-size: 16px;
    color: #333;
    font-weight: 400;
    background: #fff;
}
img{max-width: 100%;height: auto;}
img.aligncenter{
    margin: 0 auto;
    display: block;
}

a {
    transition: 0.4s ;
}

.pagination{
    margin: 20px 0 15px;justify-content: center;
}
.pagination>li>a, .pagination>li>span{
    border: 1px solid #4cae4c;
    margin-right: 10px;
    border-radius: 4px;
    color: #333;
    padding: 5px 10px;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span, .pagination>li>span:hover{
    background-color: #5cb85c;
    border-color: #4cae4c;
    color: #fff;
}
/*------------------------*/
/* Breadcrumbs */
/*------------------------*/
.wbreadcrumbs{
    padding: 39px 0;
}
ul.breadcrumbs li a{
    color: #C8CBD3;
    text-transform: uppercase;
    text-decoration: none;
}
ul.breadcrumbs{
    overflow: hidden;
    padding: 0;
    margin: 0;
}
ul.breadcrumbs li{
    font-size: 12px;
    line-height: 18px;
    color: #C8CBD3;
    list-style: none;
    float: left;
    text-transform: uppercase;
    font-family: garamond-premier-pro, serif;
}
ul.breadcrumbs li+li:before{
    display: inline-block;
    padding-right: 10px;
    padding-left: 10px;
    color: #C8CBD3;
    font-weight: bold;
    content: "\00bb";
}
@media (max-width: 750px){
    .wbreadcrumbs{
        padding: 24px 0;
    }
}

/* End */
a.gotop{
    position: fixed;
    right: 30px;
    bottom: 120px;
    z-index: 9999;
    width: 22px;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    transform: translate(120px,120px);
}
a.gotop.active{
    transform: translate(0,0);
}
/* Nav main */
/* Btn trigger */
.btn-trigger {
    top: calc(50% - 5.5px);
    right: 20px;
    width: 30px;
    height: 24px;
    display: block;
    position: absolute;
    transform: translateY(-50%);
    z-index: 9999;
    display: none;
}
.btn-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #C2CCD9;
    border-radius: 4px;
    display: inline-block;
}
.btn-trigger,
.btn-trigger span {
    transition: all 0.5s;
    box-sizing: border-box;
}
.btn-trigger span:nth-of-type(1) {
    top: 0;
    opacity: 0;
}
.btn-trigger span:nth-of-type(2) {
    top: 11px;
}
.btn-trigger span:nth-of-type(3) {
    bottom: 0;
}
.btn-trigger.active span:nth-of-type(1) {

}
.btn-trigger.active span:nth-of-type(2) {
    top: 0;
    -webkit-transform: translateY(11px) rotate(-45deg);
    transform: translateY(11px) rotate(-45deg);
}
.btn-trigger.active span:nth-of-type(3) {
    -webkit-transform: translateY(-11px) rotate(45deg);
    transform: translateY(-11px) rotate(45deg);
}

.sma{
    display: none;
}

@media (max-width: 750px){
    .sma{
        display: block;
    }
}

header{
    position: fixed;
    top: 0;
    left: 0;
    padding: 25px 0 25px;
    width: 100%;
    z-index: 9999;
    background: transparent;
    box-shadow: 0 3px 5px transparent;
    transition: all 0.5s ease;
}
header.sticky{
    background: -moz-linear-gradient(top, #040C38, #fff0);
    background: -webkit-linear-gradient(top, #040C38, #fff0);
    background: linear-gradient(to bottom, #040C38, #fff0);
    box-shadow: 1px 1px 8px rgba(0,0,0,0.2);
}

header .container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
}
header .logo{
    font-size: 1.5625rem;
    line-height: 2.0625rem;
    color: #fff;
    text-decoration: none;
    font-family: "big-caslon-medium" ,serif;
    letter-spacing: 3px;
}

header nav{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 65px;
}
.main-menu{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 40px;
    list-style: none;
    padding: 0;
    margin: 0;
}

@media (max-width: 750px){
    .main-menu{
        gap: 30px;
    }
}

.main-menu li a{
    display: block;
    font-size: 15px;
    line-height: 24px;
    color: #fff;
    text-decoration: none;
    font-family: garamond-premier-pro, serif;
    font-weight: 400;
    font-style: normal;
}

.main-menu li a:hover{
    color: #c0c2cd;
}

.switcher-language{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 0;
    list-style: none;
    padding: 0;
    margin: 0;
}
.switcher-language li a{
    display: inline-block;
    font-size: 0.75rem;
    line-height: 1rem;
    color: #6F6969;
    text-decoration: none;
}
.switcher-language li a.active{
    color: #fff;
}
.switcher-language li+li:before{
    content: "/";
    color: #fff;
    padding: 0 3px;
    font-size: 11px;
}
@media (max-width: 991px){
    header{
        padding: 20px 0;
    }
    header .logo{
        font-size: 18px;
        line-height: 24px;
    }
    header.open .logo{
        color: #fff !important;
        position: relative;
        z-index: 9999;
    }
    .btn-trigger{
        display: block;
    }
    header nav{
        background: #000;
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100vh;
        padding: 100px 8% 0 8%;
        flex-wrap: wrap;
        z-index: 9998;
        display: none;
    }
    .main-menu{
        flex-wrap: wrap;
        width: 100%;
    }
    .main-menu li{
        width: 100%;
    }
    .main-menu li a{
        padding-bottom: 20px;
        border-bottom: 1px solid #393939;
        font-size: 14px;
        line-height: 18px;
        color: #fff !important;
    }
    .switcher-language{
        width: 100%;
        justify-content: flex-start;
        padding-top: 40px;
        color: #fff !important;
    }
}
body:not(.home) header{
    background: #fff;
    border-bottom: 1px solid #E6E6E6;
}
body:not(.home) header+article{
    margin-top: 84px;
}
body:not(.home) header .logo{
    color: #000000;
}
body:not(.home) .main-menu li a{
    color: #000000;
}
body:not(.home) .main-menu li a:hover{
    color: #999999;
}
body:not(.home) .switcher-language li a.active{
    color: #000000;
}
body:not(.home) .switcher-language li+li:before{
    color: #6F6969;
}
@media (max-width: 750px){
    body:not(.home) header+article{
        margin-top: 65px;
    }
    body:not(.home) .switcher-language li a.active{
        color: #fff;
    }
}

.section-banner{
    position: relative;
}
.section-banner .container{
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.section-banner .scroll-animate{
    position: absolute;
    right:15px;
    bottom: 0;
    height: 150px;
    color: #91A7C6;
    font-size: 13px;
    line-height: 28px;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    letter-spacing: 2px;
    font-family: garamond-premier-pro, serif;
}
.section-banner .scroll-animate:after{
    content: '';
    height: 77px;
    position: absolute;
    top: 73px;
    left: 50%;
    transform: translateX(-50%);
    width: 1px;
    background: #91A7C6;
    animation: scroll-animate 1s infinite;
}

@media (max-width: 750px){
    .section-banner .scroll-animate{
        height: 210px;
    }
    .section-banner .scroll-animate:after{
        height: 137px;
        animation: scroll-animate-sp 1s infinite;
    }
}
@keyframes scroll-animate {
    0% {height: 0px;top: 73px;}
    50% {height: 77px;top: 73px;}
    100% {height: 0px;top: 150px;}
}
@keyframes scroll-animate-sp {
    0% {height: 0px;top: 73px;}
    50% {height: 137px;top: 73px;}
    100% {height: 0px;top: 210px;}
}

figure{
    margin: 0;
}
.padding-section{
    padding: 7.5rem 0 110px;
}
.media{
    display: flex;
    justify-content: flex-start;
    align-items: top;
    max-width: 1366px;
    margin-inline: auto;

}
.title-section{
    font-size: 2.5rem;
    line-height: 4.125rem;
    color: #000000;
    margin-bottom: 3.625rem;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.title-section span{
    font-size: 0.875rem;
    line-height: 1.25rem;
    color: #15388A;
    display: block;
    margin-bottom: 1rem;
    font-family: garamond-premier-pro, serif;
    font-weight: 500;
    font-style: normal;
}

.section-our-purpose{
    background: url(../img/top/compressor/top-img.png) right top no-repeat;
    background-size: 50% auto;
}
.inner-our-purpose{
    max-width: 500px;
}
.inner-our-purpose p{
    font-size: 1rem;
    line-height: 1.875rem;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", 'Noto Sans JP', sans-serif;
}

@media (max-width: 750px){
    body{
        font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", 'Noto Sans JP', sans-serif;
    }
    .section-banner img{
        width: 100%;
        height: 110vh;
        object-fit: cover;
    }
    .padding-section{
        padding: 60px 0 60px;
    }
    .title-section{
        font-size: 28px;
        line-height: 46px;
        margin-bottom: 45px;
    }
    .title-section span{
        font-size: 12px;
    }

    .section-our-purpose{
        background: url(../img/top/compressor/top-img.png) right top no-repeat;
        background-size: 70% auto;
    }
    .inner-our-purpose{
        max-width: 100%;
    }
    .media{
        display: block;
    }
}

.section-project{
    position: relative;
}
.section-project:after{
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    height: 100%;
    background: #F5F8FA;
    content: "";
    z-index: -1;
}
.section-project .title-section{
    margin: 0 0 15px;
}
.section-project .title-section span{
    margin: 0;
}
.section-project .media{
    align-items: stretch;
    width: 100%;
    max-width: 100%;
}
.section-project .media figure{
    width: 50%;
}
.section-project .media figure img{
    width: 100%;
    height: 420px;
    object-fit: cover;
}

@media (max-width: 750px){
    .section-project .media figure img{
        width: 100%;
        height: 240px;
        object-fit: cover;
    }
}

.section-project .media .media-body{
    width: 50%;
    max-width: 680px;
    background: #F5F8FA;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.section-project .media .media-body .body-inner{
    max-width: 525px;
    width: 80%;
}
.section-project .media .media-body p{
    margin: 0 0 60px;
    font-size: 1rem;
    text-align: justify;
    line-height: 1.875rem;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", 'Noto Sans JP', sans-serif;
}
.btn-border-blue{
    border: 1px solid #1C3A85;
    font-size: 14px;
    line-height: 30px;
    color: #1C3A85;
    padding: 7px 30px;
    text-decoration: none;
    background: url(../img/icon_arrow_btn.png) right 15px center no-repeat;
    background-size: 3.44px 7.35px;
    display: block;
    max-width: 206px;
    font-family:"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic",  'Noto Sans JP', sans-serif;
}
.btn-border-blue:hover{
    opacity: 0.7;
}
.section-about-us{
    margin: 7.5rem 0 170px;
}
.section-about-us .media{
    align-items: flex-start;
}
.section-about-us .title-section{
    margin: 0 0 15px;
}
.section-about-us .title-section span{
    margin-bottom: 0;
}
.section-about-us .media figure{
    width: 50%;
}
.section-about-us .media .media-body{
    width: 50%;
    padding: 0;
    padding-top: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.section-about-us .media .media-body .body-inner{
    max-width: 525px;
    width: 80%;
}
.section-about-us .media .media-body p{
    margin: 0 0 4rem;
    font-size: 1rem;
    text-align: justify;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", 'Noto Sans JP', sans-serif;
}
.item-member .media-body table{
    font-size: 15px;
    line-height: 28px;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", 'Noto Sans JP', sans-serif;
}

.member-sp-l{
    display:none;
}

@media (max-width: 750px){
    .section-project .media figure,
    .section-project .media .media-body,
    .section-about-us .media figure,
    .section-about-us .media .media-body{
        width: 100%;
    }
    .section-project .media .media-body,
    .section-about-us .media .media-body{
        padding: 40px 4.2%;
        justify-content: flex-start;
    }
    .section-project .media .media-body .body-inner,
    .section-about-us .media .media-body .body-inner{
        width: 100%;
        max-width: 100%;
    }
    .section-project .media .media-body .btn-border-blue,
    .section-about-us .media .media-body .btn-border-blue{
        display: block;
        max-width: 280px;
        text-align:center;
        margin: 0 auto;
        padding: 8px 35px;
    }
    .section-about-us{
        margin: 0 0 100px;
    }

    .item-member .media-body table{
        font-size: 0.95em;
        line-height: 25px;
        font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", 'Noto Sans JP', sans-serif;
    }
    .member-pc-l{
        display:none;
    }
    .member-sp-l{
        display:block!important;
    }
    .member-sp-ti{
        margin-top:20px;
        margin-bottom:10px;
        padding-bottom:5px;
        border-bottom:1px solid #e9ecef;
        width:100%;
        display:block;
    }
    .s-date{
        font-size:12px;
        color:#666;
    }
}

footer{
    background: #040C38;
    padding: 74px 0 96px;
}
footer .container{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
footer .footer-logo h2{
    margin: 0 0 20px;
}
footer .footer-logo h2 a{
    font-size: 1.5rem;
    color: #fff;
    text-decoration: none;
    font-family: "big-caslon-medium",sans-serif;
    letter-spacing: 3px;
}
footer .footer-logo h2 a span{
    font-size: 1.25rem;
    color: #fff;
    margin-left: 10px;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
footer .footer-logo .copyright{
    font-size: 0.8125rem;
    line-height: 1rem;
    color: #798193;
    font-family: garamond-premier-pro, serif;
}

.footer-contain-menu{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 50px;
}
.footer-menu{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 40px;
    list-style: none;
    padding: 0;
    margin: 0;
}
.footer-menu li a{
    display: inline-block;
    font-size: 15px;
    line-height: 24px;
    color: #c0c2cd;
    text-decoration: none;
    font-family: garamond-premier-pro, serif;
    font-weight: 400;
    font-style: normal;
}

.footer-menu li a:hover{
    color:#888b97;
}
.footer-contain-menu .current-language{
    font-size: 0.75rem;
    line-height: 1.5rem;
    padding: 0 10px;
    text-decoration: none;
    color: rgba(255,255,255,0.3);
    border: 1px solid rgba(255,255,255,0.3);
}
@media (max-width: 750px){
    footer{
        position: relative;
        padding-bottom: 100px;
    }
    footer .container{
        display: block;
    }
    footer .footer-logo h2{
        text-align: center;
        margin: 0 0 40px;
    }
    footer .footer-logo h2 a{
        letter-spacing: 2.8px;
    }
    .footer-contain-menu{
        display: block;
    }
    .footer-menu{
        flex-wrap: wrap;
        justify-content: center;
    }
    .footer-menu li:first-child{
        width: 100%;
        text-align: center;
    }
    .footer-menu li a{
        font-size: 14px;
        line-height: 18px;
    }
    .footer-contain-menu .current-language{
        max-width: 80px;
        text-align: center;
        margin: 60px auto 0;
        display: block;
        font-family: garamond-premier-pro, serif;

    }
    .footer-logo .copyright{
        position: absolute;
        bottom: 50px;
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
        text-align: center;
    }
}


.loading{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    animation: myloading 15s;
    z-index: 99998;
    background: url(../img/top/compressor/banner.png) center center no-repeat;
    z-index: -1;
    opacity: 0;
}
.loading-step{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    background: #010720;
    animation: loadingfade 8s;
    z-index: -2;
    opacity: 0;
}
.loading p{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    font-size: 25px;
    line-height: 33px;
    color: #fff;
    width: 100%;
    opacity: 0;
    text-align: center;
    letter-spacing:2px;
    font-family: garamond-premier-pro, serif;
}
.loading p:first-child{
    animation: text 3s;
    animation-delay: 3s;
    animation-duration: 5s;
}
.loading p:nth-child(2){
    animation: text 3s;
    animation-delay: 8s;
    animation-duration: 5s;
}

@media (max-width: 750px){
    .loading{
        height: 110vh;
        animation: myloading_sp 15s;
        z-index: 99998;
        background: url(../img/top/compressor/banner_sp.jpg) center center no-repeat;
        z-index: -1;
        opacity: 0;
    }
    .loading p{
        font-size: 22px;
        line-height: 22px;
        letter-spacing: 1px;
        top: 35%;
        padding: 0 8.4%;
    }
	  .loading span{
		  font-size: 24px;
	}
}

.skip-animation{
	color: #283240;
    text-decoration: none;
    font-size: 13px;
    position: fixed;
    right: 4.2%;
    top: 4.2%;
    z-index: -2;
    opacity: 0;
    animation: skip 12s;
}

@media (max-width: 750px){
.skip-animation{
	font-size: 13px;
}
}

@keyframes skip{
    0%,100%{
        opacity: 1;
        z-index: 999999;
    }
}
@keyframes text{
    0%{
        opacity:0;
    }
    25%,75%{
        opacity:1;
    }
    100%{
        opacity:0;
    }
}
@keyframes loadingfade{
    0%,25%{
        z-index: 99999;
        opacity:1;
    }
    100%{
        z-index: 99999;
        opacity:0;
    }
}
@keyframes myloading {
    0%,90% {
        z-index: 99998;
        opacity: 1;
        background: url(../img/top/compressor/banner.jpg) center center no-repeat;
        background-size: cover;
    }
    95% {
        z-index: 99998;
        opacity: 0;
        background: url(../img/top/compressor/banner.jpg) center center no-repeat;
        background-size: cover;
    }
    100% {
        z-index: -1;
        opacity: 0;
        background: transparent;
    }
}
@keyframes myloading_sp {
    0%,90% {
        z-index: 99998;
        opacity: 1;
        background: url(../img/top/compressor/banner_sp.jpg) center center no-repeat;
        background-size: cover;
    }
    95% {
        z-index: 99998;
        opacity: 0;
        background: url(../img/top/compressor/banner_sp.jpg) center center no-repeat;
        background-size: cover;
    }
    100% {
        z-index: -1;
        opacity: 0;
        background: transparent;
    }
}

.marg-b-130{
    margin-bottom: 130px !important;
}
.title-page{
    padding: 88px 0 30px;
}
.title-page span{
    font-size: 14px;
    color: #000;
}
.title-page h2{
    font-size: 64px;
    line-height: 85px;
    color: #000;
    margin: 0;
}
.content h3{
    font-size: 32px;
    line-height: 36px;
    margin: 16px 0 44px;
    letter-spacing:2.5px;
}
.content p{
    font-size: 15px;
    line-height: 28px;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", 'Noto Sans JP', sans-serif;
}
.content p:last-child{
    margin: 0;
}

.section-banner-subpage img{
    min-height: 360px;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

@media (max-width: 750px){
    .title-page{
        padding: 50px 0 22px;
    }
    .title-page h2{
        font-size: 44px;
        line-height: 42px;
        color: #000;
        margin: 0;
        padding-top:10px;
    }
    .title-page span{
        font-size: 12px;
        color: #000;
        padding-bottom:10px;
    }
    .section-banner-subpage img{
        min-height: 160px;
        width: 100%;
        object-fit: cover;
        object-position: center;
    }
    .content h3{
        font-size: 22px;
        line-height: 36px;
        margin: 10px 0 10px;
    }
    .content p{
        font-size: 16px;
        line-height: 30px;
    }
}

.video-contain {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.video-contain .responsive-iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.content .video .video-contain{
    max-width: 100%;
    margin: 0 auto;
}

.content .video .video-caption{
    font-size: 13px;
    text-align: center;
    margin-top: 20px;
}

.project-video{
    margin: 130px 0 120px;
}

.content .title-left-border{
    font-size: 22px;
    line-height: 36px;
    padding-left: 24px;
    border-left: 1px solid #040C38;
    margin: 0 0 50px;
}
.content .title-left-border span{
    font-size: 15px;
    line-height: 26px;
    display: block;
}
.media-project{
    gap: 30px;
}
.media-project figure{
    width: 360px;
}
.media-project .media-body{
    width: calc(100% - 390px);
    position: relative;
    padding-bottom: 80px;
}
.media-project h3{
    font-size: 22px;
    line-height: 24px;
    margin: 0 0 10px;
}
.media-project .date-create{
    font-size: 15px;
    color: #9A9A9A;
    margin-bottom: 30px;
    display: block;
}
.media-project p {
    font-size: 15px;
    line-height: 28px;
    margin: 0;
    text-align: justify;
}
.media-project .readmore{
    position: absolute;
    bottom: 0;
    right: 0;
}
.media-project .comingsoon{
    font-size: 20px;
    line-height: 32px;
    color: #7C7C7C;
}
.project-content .list-projects{
    margin: 80px 0 200px;
}
.project-content .list-projects .item-project{
    padding: 64px 0;
    border-top: 1px solid #E3E3E3;
}
.project-content .list-projects .item-project:first-child{
    padding-top: 0;
    border-top: none;
}

@media (max-width: 750px){
    .marg-b-130{
        margin-bottom: 65px !important;
    }
    .project-video{
        margin: 65px 0 75px;
    }
    .content .video .video-caption{
        margin-top: 15px;
    }
    .project-content .list-projects{
        margin: 60px 0 110px;
    }
    .project-content .list-projects .item-project{
        padding: 40px 0;
    }
    .content .title-left-border{
        font-size: 18px;
        line-height: 30px;
        padding-left: 15px;
        margin: 0 0 27px;
    }
    .content .title-left-border span{
        font-size: 15px;
        line-height: 18px;
    }

    .media-project figure{
        width: 100%;
        margin-bottom: 30px;
    }
    .media-project .media-body{
        width: 100%;
    }
    .media-project h3{
        font-size: 18px;
        line-height: 28px;
    }
    .media-project .date-create{
        font-size: 14px;
        line-height: 19px;
    }
    .media-project .readmore{
        width:60%;
        right: 50%;
        transform: translateX(50%);
    }
}

.single-project-content h3.title-single{
    font-size: 20px;
    line-height: 32px;
    margin: 0 0 10px;
    font-weight: 600;
}
.single-project-content .date-create{
    font-size: 14px;
    line-height: 18px;
    margin: 0 0 30px;
    display: block;
}
.margin-block{
    margin-bottom: 64px !important;
}
.single-project-content p,
.single-project-content figure{
    margin-bottom: 64px;
}

@media (max-width: 750px){
    .margin-block{
        margin-bottom: 40px !important;
    }
    .single-project-content p,
    .single-project-content figure{
        margin-bottom: 40px;
    }
}

.btn-blue{
    font-size: 16px;
    line-height: 30px;
    padding: 13px 15px;
    background: #040C38;
    color: #fff;
    border-radius: 11px;
    text-align: center;
    text-decoration: none;
    width: 360px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.btn-blue:hover{
    color: #fff;
    opacity: 0.7;
}
.btn-video{
    background: #040C38 url(../img/icon_play.png) left 15px center no-repeat;
    background-size: 27px 27px;
    padding: 13px 57px
}
figure figcaption{
    font-size: 13px;
    text-align: center;
    margin-top: 17px;
}
.single-project-content h4{
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
    font-weight: 600;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;

}
.back-to-list{
    border: 1px solid #050E36;
    color: #050E36;
    font-size: 14px;
    line-height: 19px;
    padding: 14px 15px 13px;
    text-align: center;
    display: block;width: 290px;
    text-decoration: none;
    margin: 120px auto;
}
.back-to-list span{
    padding: 0 25px;
    background: url(../img/icon_arrow_btn_left.png) left center no-repeat;
    background-size: 3.44px 7.35px;
}
.pagination-post{
    border-top: 1px solid #F2F2F2;
    border-bottom: 1px solid #F2F2F2;
    padding: 18px 0;
    display: flex;
    justify-content: center;
    align-items: stretch;
    margin-bottom: 180px;
}
.pagination-post .prev-post{
    padding: 12px 50px 12px 60px;
    background: url(../img/icon_arrow_btn_left.png) left 15px center no-repeat;
    background-size: 4.25px 9.11px;
    font-size: 15px;
    line-height: 30px;
    text-decoration: none;
    color: #333333;
}
.pagination-post .next-post{
    padding: 12px 60px 12px 50px;
    background: url(../img/icon_arrow_btn.png) right 15px center no-repeat;
    background-size: 4.25px 9.11px;
    font-size: 15px;
    line-height: 30px;
    text-decoration: none;
    color: #333333;
    border-left: 1px solid #F2F2F2;
}
@media (max-width: 750px){
    .single-project-content h3.title-single{
        font-size: 16px;
        line-height: 24px;
    }
    .single-project-content h4{
        font-size: 17px;
        line-height: 26px;
    }
    .pagination-post .prev-post,
    .pagination-post .next-post{
        height: 54px;
        padding: 12px 30px;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }
    .pagination-post .prev-post{
        background: url(../img/icon_arrow_btn_left.png) left center no-repeat;
        background-size: 4.25px 9.11px;
        font-size:13px;
    }
    .pagination-post .next-post{
        background: url(../img/icon_arrow_btn.png) right center no-repeat;
        background-size: 4.25px 9.11px;
        font-size:13px;
    }
    .back-to-list{
        width: 100%;
        max-width: 340px;
        margin: 48px auto;
    }
}

.about-us-content .media{
    justify-content: space-between;
    gap: 50px;
}
.about-us-content .media-body h3{
    font-size: 32px;
    line-height: 52px;
    margin: 0;
}

@media (max-width: 750px){
    .about-us-content .media-body h3{
        font-size: 28px;
        line-height: 52px;
        margin: 0;
    }
}

.about-us-content .media-body h4{
    font-size: 22px;
    line-height: 52px;
    margin: 0 0 30px;
}
.about-us-content .media-body p{
    font-size: 15px;
    line-height: 30px;
    text-align: justify;
}
.about-us-content .media-body{
    max-width: 100%;
}
@media (min-width: 1280px){
    .about-us-content figure{
        transform: translateX(50px);
    }
}

.the-future-about{
    text-align: center;
    color: #143795;
    background: linear-gradient(135deg, #6edcff  0%, #001486 100%);
    background: -webkit-linear-gradient(-45deg, #6edcff 0%, #001486 100%);
    -webkit-background-clip: text;

    padding: 41px 0 45px;
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-image-slice: 1;
    border-image-source: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(226,230,237,1) 20%, rgba(226,230,237,1) 80%, rgba(255,255,255,1) 100%);
    margin: 120px 0 75px;
}
.the-future-about h3{
    font-size: 32px;
    line-height: 52px;
    margin: 0 0 10px;
}

.the-future-about p{
    font-size: 22px;
}

@media (max-width: 750px){
    .the-future-about h3{
        font-size:22px;
        line-height: 42px;
        margin: 0 0 10px;
    }
    .the-future-about p{
        font-size: 18px;
    }
}

.member-content .title-page{
    padding-top: 0;
}
.member-content .title-section{
    padding: 0 0 60px;
}

.member-content .media{
    gap: 100px;
    justify-content: flex-start;
    margin: 0 0 75px;
}
.member-content .media figure{
    max-width: 400px;
    width: 100%;
}
.member-content .media-body .member-body{
    max-width: 550px;
}
.member-content .media-body .hd-body p{
    font-size: 13px;
    line-height: 17px;
}
.member-content .media-body .hd-body h3{
    font-size: 32px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 27px;
    margin: 0 0 40px;
}
.member-content .media-body .hd-body h3 span{
    font-size: 15px;
    color: #A2A2A2;
}
.member-content .media-body .member-body p{
    font-size: 15px;
    line-height: 30px;
    margin: 0;
    text-align: justify;
}
.member-content .media-body .member-body p+p{
    margin-top: 30px;
}

.contain-awards+.contain-awards{
    margin-top: 60px;
}
.content .title-awards{
    font-size: 20px;
    padding-left: 0px;
    padding-bottom: 10px;
    border-bottom: 1px solid #E3E3E3;
    margin: 0 0 30px;
    letter-spacing:0.1em;
}

span.awb{
    color:#b3c6d9;
}

.content .list-awards dl{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 50px;
    padding-left: 30px;
    margin: 0;
}

@media (max-width: 750px){
    .content .list-awards dl{
        padding-left: 0px;
    }
}

.content .list-awards dl dt,
.content .list-awards dl dd{
    font-size: 13.5px;
    line-height: 26px;
    margin: 0;
    color: #828283;
    font-weight: normal;
}
.list-awards dl dd{
    color: #555555;
}

.section-research-member{
    margin: 80px 0;
}
.list-members{
    margin-bottom: 75px;
}
.item-member{
    gap: 64px;
    align-items: flex-start;
}
.item-member+.item-member{
    margin-top: 64px;
}
.item-member figure{
    width: 300px;
}

.item-member .media-body{
    width: calc(100% - 300px);
}
.item-member .media-body p:first-child{
    font-size: 13px;
    line-height: 17px;
}
.item-member .media-body .hd-body p{
    font-size: 13px;
    line-height: 17px;
}
.item-member .media-body .hd-body h3{
    font-size: 32px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 27px;
    margin: 0 0 40px;
}

@media (max-width: 750px){
    .item-member .media-body .hd-body h3{
        font-size: 28px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        gap: 27px;
        margin: 0 0 40px;
    }
}

.item-member .media-body .hd-body h3 span{
    font-size: 15px;
    color: #A2A2A2;
}
.item-member .media-body .hd-body p{
    font-size: 15px;
    line-height: 30px;
}

.section-partner .cooperating-company{
    padding-bottom: 48px;
    margin-bottom: 43px;
    border-bottom: 1px solid #E3E3E3;
}
.section-partner .list-logo{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 26px;
    flex-wrap: wrap;
}
.section-partner .list-logo a{
    width: calc(16.666666% - 21.6666666667px);
}
.section-partner .cooperating-company:last-child{
    margin-bottom: 200px;
    border-bottom: none;
    padding-bottom: 0;
}
@media (max-width: 992px){
    .about-us-content .media{
        display: block;
    }
    .about-us-content .media-body{
        max-width: 100%;
        margin: 0 0 55px;
    }
    .the-future-about{
        margin: 80px 0 100px;
    }
}
@media (max-width: 750px){
    .member-content .media{
        display: flex;
        flex-direction: column-reverse;
        gap: 37px;
    }
    .member-content .media-body .hd-body h3{
        font-size: 26px;
    }
    .member-content .media-body .hd-body h3 span{
        font-size: 14px;
    }
    .content .list-awards dl{
        gap: 15px;
    }
    .content .title-awards{
        font-size: 18px;
        line-height: 24px;
        margin: 0 0 20px;
    }
    .section-research-member{
        margin-top: 75px;
    }
    .item-member .media-body{
        width: 100%;
    }
    .item-member figure{
        width: 100%;
        margin-bottom: 30px;
    }
    .section-partner .list-logo{
        gap: 16px;
    }
    .section-partner .list-logo a{
        width: calc(33.333333% - 10.6666666667px);
    }
    .section-partner .cooperating-company{
        padding-bottom: 30px;
        margin-bottom: 30px;
    }
    .section-partner .cooperating-company:last-child{
        margin-bottom: 115px;
    }
    .sp_hayashi{
        padding-top:32px;
    }
}

.company-content h3{
    margin-bottom: 60px;
}
.company-content h4{
    font-size: 22px;
    margin-bottom: 50px;
}
.company-content h4 span.f18{
    font-size: 18px;
}
.company-content table{
    border-top: 1px solid #E3E3E3;
    margin: 0 0 60px;
}
.company-content table th,
.company-content table td{
    padding: 30px 15px;
}
.company-content table th{
    padding-left: 0;
    width: 190px;
    font-weight: normal;
}
.company-content table td p{
    margin: 0;
}
.major-partners h3{
    font-size: 22px;line-height: 30px;
    margin-bottom: 29px;
}
.major-partners + .major-partners{
    margin-top: 60px;
}
.major-partners:last-child{
    margin-bottom: 200px;
}
.porject_excerpt{margin-bottom:30px;}
.porject_content *{max-width:100%;}
.porject_content .wp-caption {margin-bottom:30px;}
.porject_content .wp-caption-text {text-align: center; padding: 15px; font-size: 13px;}
.mincho{font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif !important;}
.en{font-family: garamond-premier-pro, serif !Important;}
@media (max-width: 750px){
    .company-content h4{
        font-size: 18px;
        line-height: 28px;
        margin: 0 0 15px;
    }
    .company-content h4 span{
        font-size: 18px;
    }
    .company-content table{
        display: block;
        border-top: none;
        padding-bottom: 10px;
        border-bottom: 1px solid #E3E3E3;
    }

    .company-content table th,
    .company-content table td{
        display: block;
        width: 100%;
    }
    .company-content table th{
        padding: 40px 0 10px 0;
        font-weight:600;
    }
    .company-content table td{
        border-bottom: none;
        padding: 10px 0 0;

    }
    .company-content table td p{
        margin: 0 0 10px;
    }

    .company-content h3 {
        margin-bottom: 30px;
    }

    .major-partners h3{
        font-size: 18px;
        line-height: 24px;
    }
}


/*single-news*/
.news-single-bread{
  padding:113px 0 63px 0;
  @media (max-width: 750px){
    padding:30px 0 16px 0;
  }
}

.news-single-bread .breadcrumbs{
  display:flex;
  word-break: keep-all;
  white-space: nowrap;
  @media (max-width: 750px){
    overflow-x: auto;
  }
}

.news-single-bread .breadcrumbs li{
  display:flex;
  flex-wrap:nowrap;
  overflow-wrap: normal;
}
.single-news-leftcontets{
  min-width:746px;
  @media (max-width: 750px){
    min-width:100%;
  }
}

.single-news-date{
  font-size:13px;
  color:#828283;
  display:flex;
  gap:20px;
  font-family: garamond-premier-pro, serif;
  line-height:1.5;

}
h3.news-article-title{
  font-weight: 600;
  margin:0;
  font-size:20px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  line-height:1.5;
  border-bottom:solid 1px #E3E3E3;
  padding:24px 0 12px 0;
  @media (max-width: 750px){
    padding:16px 0 12px 0;
    font-size:16px;
  }


}
.single-news-content-wrap{
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", 'Noto Sans JP', sans-serif;
  font-size:15px;
  line-height:2;
  display:flex;
  gap:94px;
  @media (max-width: 750px){
    flex-direction: column;
    margin-top:24px;
    gap:0;
  }

}
.single-news-container{
  max-width:746px;
}
.single-news-content{
  margin-top:32px;

}

.single-news-rightnav{
  max-width:261px;
  flex-grow: 1;
  @media (max-width: 750px){
    max-width:100%;
  }

}


.single-sidenav-title{
  font-size:20px;
  color:#333333;
  font-family: garamond-premier-pro, serif;
  line-heght:1.8;
  border-bottom:solid 1px #DEE2E6;
  padding-bottom:12px;
}
.sigle-sidenav-contents{
  margin-bottom:80px;
}
.sigle-sidenav-contents:last-child{
  @media (max-width: 750px){
    margin-bottom:137px;
  }
}

.sigle-sidenav-contents ul{
  padding:0;
  list-style: none;
  display:flex;
  flex-direction: column;
  gap:10px;
}
.sigle-sidenav-contents ul li{
  

}
.sigle-sidenav-contents ul li a{
  font-size:15px;
  color:#333333;
  text-decoration: none;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", 'Noto Sans JP', sans-serif;
  line-height: 1.66;
}

.section-news{
  padding-bottom:230px;
  max-width:1366px;
  margin-inline:auto;
  box-sizing:border-box;
  display:flex;
  justify-content: end;
  @media (max-width: 1366px){
    padding-right:calc((50% - min(40%,525px))/2);
  }
  display:none;
}
.section-news-inner{
  max-width:100%;
  width:100%;
  padding-left:calc((50% - min(40%,525px))/2);

}
.single-news-pagination{
  margin-top:80px;
  margin-bottom:200px;
  display:flex;
  justify-content: space-between;
  height:40px;
  @media (max-width: 750px){
    margin-top:22px;
    margin-bottom:80px;
    flex-wrap:wrap;
    padding:0;
    height:auto;
  }

}
.single-news-back {
  display:inline-block;
  height:40px;
  @media (max-width: 750px){
    order:3;
    margin-top:48px;
    margin-inline:auto;
  }
}
.single-news-back a {
  border:solid 1px #707070;
  padding:13px 60px;
  text-decoration: none;
  color:#000000;
  font-size:14px;
  @media (max-width: 750px){

  }
}
.single-news-back a:hover{
  border:solid 1px #0a58ca;
  color:#0a58ca;
  opacity:0.7;
}

.single-news-prev,.single-news-next{
  min-width:250px;

  @media (max-width: 750px){
    min-width:40%;
  }
}
.single-news-prev{
  @media (max-width: 750px){
    order:1;
  }
}
.single-news-next{
  @media (max-width: 750px){
    order:2;
  }
}
.single-news-prev a{
  font-size:12px;
  color:#505050;
  text-decoration: none;
  display:flex;
  gap:15px;
  justify-content: start;
  align-items: center;
  @media (max-width: 750px){
    gap:8px;
  }
}
.single-news-prev a svg{
  transform:rotate(180deg);
}
.single-news-prev a:hover{
    color:#0a58ca;
    opacity:0.7;
}
.single-news-next a{
  font-size:12px;
  color:#505050;
  text-decoration: none;
  display:flex;
  gap:15px;
  justify-content: end;
  align-items: center;
  @media (max-width: 750px){
    gap:8px;
  }
}
.single-news-next a:hover{
    color:#0a58ca;
    opacity:0.7;
}


.section-news .media .title-section{
    margin-bottom:40px;
}
.section-news .media .title-section span{
    margin-bottom:16px;
    padding:0;
    font-size:14px;
}
.news-list-section{
    width:100%;
}
.news-list-section ul{
    list-style:none;
    padding:0;
    border-top:solid 1px #E3E3E3;
    width:100%;
}
.news-list-section ul li{
    display:flex;
    justify-self: start;
    align-items: center;
    gap:40px;
    font-size:13px;
    letter-spacing: 0.1em;
    line-height:2;
    color:#828283;
    border-bottom:solid 1px #E3E3E3;
    padding:22px 0 22px 0;
    width:100%;
}
.news-list-section ul li a{
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", 'Noto Sans JP', sans-serif;
    font-size:15px;
    line-height: 1;
    letter-spaceing:0.1em;
    text-decoration-line: none;
    color:#333333;
}

.news-list-section ul li a:hover{
    color:#0a58ca;
    opacity:0.7;
}
.news-list-sectin-viewall{
    display:flex;
    justify-content: end;
    margin-top:45px; 
}
.news-list-sectin-viewall a{
    color:#15388A;
    font-size:15px;
    text-decoration: underline;
    display:flex;
    justify-content: end;
    align-items:center;
    gap:12px;
    font-family: garamond-premier-pro, serif;
}

.news-list-sectin-viewall a svg{
  fill:#1C3A85;

}


/*comon*/
.pc_only{
  display:inline-block;
  @media (max-width: 750px){
    display:none;
  }
}



/*List*/
.news-section{
    padding-bottom:200px;
  @media (max-width: 750px){
    padding-bottom:115px;
  }

}
.content h3.news-title{
  margin-top:22px;
  margin-bottom:64px;
  color:#000000;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;

}
@media (max-width: 750px){
  .content h3.news-title{
    margin-top:22px;
    margin-bottom:30px;
  }
}
.news-lists{
  padding:0;
  list-style:none;
  border-top:solid 1px #E3E3E3;
}

.news-list{
  display:flex;
  gap:32px;
  border-bottom:solid 1px #E3E3E3;
  padding:32px 0;
  @media (max-width: 750px){
    padding:20px 0;
    gap:15px;
  }
}
.news-list span{
  font-size:15px;
  line-height:calc(26 / 15px);
  color:#828283;
  font-family: garamond-premier-pro, serif;
  @media (max-width: 750px){
    font-size:12px;
  }
}
.news-list a{
  flex-grow: 1;
  text-decoration: none;
  font-size:15px;
  color:#333333;
  display:flex;
  justify-content: space-between;
  align-items: center;
  gap:15px;

  @media (max-width: 750px){
    display:inline-block;
    font-size:14px;
  }
}
.news-list a:hover{
    color:#0a58ca;
    opacity:0.7;
}
.news-list a svg{
  width:5px;
  height:8px;
  fill:#A0A0A0;
}
.news-list a:hover svg{
    fill:#0a58ca;
}
.news_navi{
  display:flex;
  justify-content: center;
  align-items: start;
  margin-top:52px;
  gap:20px;
  @media (max-width: 750px){
    margin-top:33px;
  }

}
.news_navi .current{
  font-size:24px;
  display:inline-block;
  color:#000000;
  padding-bottom:11px;
  border-bottom:solid 3px #000000;
  line-height:calc(34 / 24);
  font-family: garamond-premier-pro, serif;
  @media (max-width: 750px){
    padding-bottom:8px;
    font-size:20px;
  }

}
.news_navi a{
  font-size:24px;
  color:#A3A3AC;
  line-height:calc(34 / 24);
  text-decoration: none;
  font-family: garamond-premier-pro, serif;
  @media (max-width: 750px){
    font-size:20px;
  }
}
.news_navi a.next{
  width:7px;
  height:11px;
  background-image: url(/wp-content/themes/xeno/assets/img/news/arrow.png);
  margin-top:10px;
  background-size:cover;
  @media (max-width: 750px){
  width:4px;
  height:8px;
  margin-top:10px;
  }
}
.news_navi a.prev{
  width:5px;
  height:11px;
  background-image: url(/wp-content/themes/xeno/assets/img/news/arrow.png);
  margin-top:10px;
  background-size:cover;
  transform: rotate(180deg);
  @media (max-width: 750px){
  width:4px;
  height:8px;
  margin-top:10px;
  }
}
.news_navi a:hover{
    color:#0a58ca;
    opacity:0.7;
}




/*top*/

@media (max-width: 750px){
  .section-news{
      padding-left: 4.2%;
      padding-right: 4.2%;
  }
.section-news-inner{
  padding-left:0;

}

  .section-news .media .title-section{
    margin-bottom:31px;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  }
  .section-news .media .title-section span{
      padding:0;
      font-size:12px;
  }
  .news-list-section{
      width:100%;
  }
  .news-list-section ul{
      list-style:none;
      padding:0;
      border-top:solid 1px #E3E3E3;
      width:100%;
  }
  .news-list-section ul li{
      display:flex;
      justify-self: start;
      align-items: start;
      gap:16px;
      font-size:12px;
      letter-spacing: 0.1em;
      line-height:1;
      color:#828283;
      border-bottom:solid 1px #E3E3E3;
      padding:22px 0 22px 0;
      width:100%;
  }
  .news-list-section ul li a{
      font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", 'Noto Sans JP', sans-serif;
      font-size:14px;
      line-height: 1;
      letter-spaceing:0.1em;
      text-decoration-line: none;
      color:#333333;
  }

  .news-list-section ul li a:hover{
      color:#0a58ca;
      opacity:0.7;
  }
  .news-list-sectin-viewall{
      display:flex;
      justify-content: end;
      margin-top:45px; 
  }
  .news-list-sectin-viewall a{
      color:#15388A;
      font-size:14px;
      text-decoration: underline;
      display:flex;
      justify-content: end;
      align-items:center;
      gap:12px;
  }

  .news-list-sectin-viewall a svg{
    fill:#1C3A85;

  }
}
